No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

FAQ-How to Change the Version of the H248 Protocol on the MDU Providing the EPON Service

Publication Date:  2012-07-25 Views:  67 Downloads:  0
Issue Description
Q:
How to change the version of the H248 protocol on the MDU providing the EPON service? 

 
Alarm Information
Null
Handling Process
A:
1. MDUs, such as MA5606T and MA5620E support V1, V2, and V3 of the H248 protocol.
2. The method for changing the version of the H248 protocol on the MA5620E is as follow (for example, changing the version to V1):
MA5620E (config-if-h248-4)# if-h248 attribute mgip 172.16.100.160 mgport 2944 transfer udp
mgcip_1 172.25.255.2 mgcport_1 2944 mg-midia-ip 172.16.101.160
state-negotiate-version 1
3. The method for changing the version of the H248 protocol on the MA5606T is as follow (for example, changing the version to V1):
MA5606T(config-if-h248-4)# mg-software parameter 20 1 

 
Root Cause
Null
Suggestions
When the MDU providing the EPON service is interconnected to the softswitch, make sure that the version of the H248 protocol of the MDU is the same as that of the softswitch. 

 

END